[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.4
DisplayName=WavPack\t\t\t\t(lossless) [clb=097,142,206][clf=255,255,255]

[AUDIO]
OutputFormat=WavPack
AudioBitrate=
AudioSampling=
AudioChannels=0
Volume=100

[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

